RubyGems Navigation menu

guard-brakeman 0.1.6

Guard::Brakeman automatically scans your Rails app for vulnerabilities

Gemfile
          gem 'guard-brakeman', '~> 0.1.6'
  
  
  
  
  
  
  

install
          gem install guard-brakeman -v 0.1.6
  
  
  
  
  
  
  

Total downloads 56,608

For this version 1,040

Show all versions (26 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.3 - November 17, 2014 (8.5 KB)
  2. 0.8.2 - August 8, 2014 (8.5 KB)
  3. 0.8.1 - August 28, 2013 (7.5 KB)
  4. 0.8.0 - August 28, 2013 (7.5 KB)
  5. 0.7.1 - July 29, 2013 (7.5 KB)
Show all versions (26 total)